/* Fira Code */
@font-face {
  font-family: "Fira Code";
  src: url("/assets/fonts/fira-code-v27-latin/fira-code-v27-latin-regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Fira Code";
  src: url("/assets/fonts/fira-code-v27-latin/fira-code-v27-latin-500.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Fira Code";
  src: url("/assets/fonts/fira-code-v27-latin/fira-code-v27-latin-600.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Fira Code";
  src: url("/assets/fonts/fira-code-v27-latin/fira-code-v27-latin-700.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}

/* Fira Sans */
@font-face {
  font-family: "Fira Sans";
  src: url("/assets/fonts/fira-sans-v18-latin/fira-sans-v18-latin-300.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Fira Sans";
  src: url("/assets/fonts/fira-sans-v18-latin/fira-sans-v18-latin-regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Fira Sans";
  src: url("/assets/fonts/fira-sans-v18-latin/fira-sans-v18-latin-500.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Fira Sans";
  src: url("/assets/fonts/fira-sans-v18-latin/fira-sans-v18-latin-600.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Fira Sans";
  src: url("/assets/fonts/fira-sans-v18-latin/fira-sans-v18-latin-700.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}